/***************
 * sidemenu
 ***************/
#sidemenu {
  padding: 0 1em;
}

/* feste breite ist boese
.section1 #sidemenu { width: 173px; }
*/

#sidemenu a {
  text-decoration: none;
}

#sidemenu a:hover {
  text-decoration: underline;
}

#sidemenu li.active > a,
#sidemenu > ul > li > a {
  font-weight: bold;
}

#sidemenu ul {
  list-style-type: none;
  margin: 0;
  padding-left: 1.5em;
}

#sidemenu li {
  margin-bottom: .4em;
}

#sidemenu li ul {
  margin-top: .4em;
}


/***************
 * footer 
 ***************/
#foot {
  color: #666;
  margin-top: 3em;
  text-decoration: none;
  font-size: smaller
}

.foot_spacer hr {
  height: 1px;
  margin: 0;
  margin-right: 10px;
  padding-top: 7px;
  border: none;
  border-bottom: 1px solid #666;
}

#foot a {
  text-decoration: none;
}

.foot_menu, .foot_copyright {
  margin-bottom: 1em;
}

.section0 .foot_spacer hr { border-color: #666; }
.section1 .foot_spacer hr { border-color: #a00; }
.section2 .foot_spacer hr { border-color: #083; }
.section3 .foot_spacer hr { border-color: #e70; }
.section4 .foot_spacer hr { border-color: #b60; }
.section5 .foot_spacer hr { border-color: #da0; }
.section6 .foot_spacer hr { border-color: #d00; }
.section7 .foot_spacer hr { border-color: #0a2; }
